.item_bszn .item {
  padding-top: 0;
  margin-bottom: 56px;
  height: 130px;
  border: 0;
}
.item_bszn .item:hover {
  background: none;
}
.item_bszn .item img {
  width: 88px;
  height: 82px;
}
.item_bszn .item .info {
  padding-top: 20px;
}
.item_bszn .item .info .title {
  width: 885px;
}
.item_bszn .item .info .more {
  bottom: 0px;
}